## haskell-geniplate-mirror 0.7.2

=== debian/changelog ===
haskell-geniplate-mirror (0.7.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 25 May 2016 12:45:31 -0400
