## haskell-geniplate-mirror 0.7.4

=== debian/changelog ===
haskell-geniplate-mirror (0.7.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:10:18 +0200
