=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  libghc-mtl-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-mtl-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/danr/geniplate
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-geniplate-mirror
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Use Template Haskell to generate Uniplate-like functions.
  This package provides Template Haskell functions to generate Uniplate-like
  functions.
