## haskell-geniplate-mirror 0.7.5

=== debian/changelog ===
haskell-geniplate-mirror (0.7.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:38:22 -0400

haskell-geniplate-mirror (0.7.4-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:47 -0400

haskell-geniplate-mirror (0.7.4-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 16:00:07 -0400
