## haskell-geniplate-mirror 0.7.7

=== debian/changelog ===
haskell-geniplate-mirror (0.7.7-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:44:41 +0000

haskell-geniplate-mirror (0.7.7-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:04:17 +0100

haskell-geniplate-mirror (0.7.7-1) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Remove obsolete patches

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 09:55:40 +0300
