## haskell-geniplate-mirror 0.7.8

=== debian/changelog ===
haskell-geniplate-mirror (0.7.8-1) unstable; urgency=medium

  * New upstream release (Closes: #1013773)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 10:27:26 +0300
