## haskell-geniplate-mirror 0.7.9

=== debian/changelog ===
haskell-geniplate-mirror (0.7.9-1) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 20:18:19 +0300
