=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: haskell-geniplate-mirror
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/danr/geniplate
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-geniplate-mirror
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-geniplate-mirror]
